[Desktop Entry]
Type=Application
Name=Avant Window Navigator
Name[af]=Avant Verster Navigator
Name[ar]=ملاح النوفذة أفانت
Name[en_GB]=Avant Window Navigator
Name[fi]=Avant Window Navigator
Name[is]=Avant Window Navigator
Name[ja]=Avant ウィンドウ・ナビゲーター
Name[nl]=Avant Window Navigator
Name[ro]=Navigatorul de ferestre Avant
Name[ru]=Avant Window Navigator
Name[sq]=Avant Window Navigator
Comment=A dock-like window navigator.
Comment[af]='n Dokagtige venster navigator.
Comment[ar]=ملاح نوفذة كالمرساة.
Comment[en_GB]=A dock-like window navigator.
Comment[fi]=Telakkamainen ikkunanavigaattori.
Comment[ro]=Un navigator de ferestre asemănător barei de docare.
Comment[ru]=Dock подобный навигатор.
Comment[sq]=Nje panel navigues dritaresh.
Exec=avant-window-navigator
Icon=avant-window-navigator
Categories=GNOME;Utility;
